Supercharger v6 error sed: can't create temp?

Aaron Clethen

New member
Dec 19, 2012
3
0
0
Visit site
I'm getting these errors when trying to install I get sed: can't create temp file/init. Lge. Early. Rc.. I ill post pic and then I tried to un install it gett a can'tcreate file build prop un super read file only I've tried to mount as rw.still the same thing as help?
 

arn1016

Well-known member
Oct 7, 2012
54
0
0
Visit site
Like these? Same type of error here

Sent from my LG-LS840 using Android Central Forums
 

Attachments

  • uploadfromtaptalk1357186025353.jpg
    uploadfromtaptalk1357186025353.jpg
    29.4 KB · Views: 54
  • uploadfromtaptalk1357186039142.jpg
    uploadfromtaptalk1357186039142.jpg
    67.2 KB · Views: 32

n0ve

Well-known member
May 12, 2012
252
3
0
Visit site
Normal, just make sure you run the newest RC6 Ultimatic and that your timestamp changes on services.jar, w/out modifying services/activitymanager its a pointless script w/ ics's backwards ass memory management.
 

n0ve

Well-known member
May 12, 2012
252
3
0
Visit site
The newest ultimatic Windows exe will do all the work for you...

Sent from my LG-LS840 using Tapatalk 2
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
It's not a pointless script if your running the version for ics and jb I've got it on my gnex and I can definitely tell the difference.

Sent from my Galaxy Nexus using Android Central Forums
 

n0ve

Well-known member
May 12, 2012
252
3
0
Visit site
It's not a pointless script if your running the version for ics and jb I've got it on my gnex and I can definitely tell the difference.

Sent from my Galaxy Nexus using Android Central Forums
I was referring to it being pointless to run on ICS WITHOUT modifying services.jar, since ICS's memory management isnt the best, and your raising minifrees but not making the adj= necessary, then it would act as it would on GB, which handles memory quite differently, regardless, im sure it works wonders on the gnex and i'll know tomorrow. Read clearer before posting ;\
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
Really all I did was download the ics/jb version and install through s manager I didn't have to modify anything just ran it and it installed correctly and is running fine I'm on the rc9 build i think. I read post clearly just wasn't understanding why modify anything when there's a version specifically for ics/jb.

Sent from my paranoid galaxy Nexus on 4.2.1 which really has no reason to be paranoid unless he never quit smoking and has to see his P. O. LMAO
 

arn1016

Well-known member
Oct 7, 2012
54
0
0
Visit site
I ran ultimate exe got a time stamp error every try busybox wraith 1.9.4? The recommended one. Tried as root wouldn't let me tried it failed ran again as non root failed tried many times but always get a time stamp error..

Sent from my LG-LS840 using Android Central Forums
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
Are you installing the version for ics/jb its the Rc9 build i belive

Sent from my paranoid galaxy Nexus on 4.2.1 which really has no reason to be paranoid unless he never quit smoking and has to see his P. O. LMAO
 

n0ve

Well-known member
May 12, 2012
252
3
0
Visit site
i had issues myself getting it to work on ics, then zep released all this odex stock rom ics support, still didnt work, but his ultimatic rc5 after i posted my errors and a few others, did the trick, just have to follow steps precisely, and the ultimatic will run everything by itself
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
Yeah the version I used modified the services . jar by itself during install its the rc10 not 9 oops my bad

Sent from my paranoid galaxy Nexus on 4.2.1 which really has no reason to be paranoid unless he never quit smoking and has to see his P. O. LMAO
 

arn1016

Well-known member
Oct 7, 2012
54
0
0
Visit site
I'll try the starter kit when I'm home from work thanks for the help.

Sent from my LG-LS840 using Android Central Forums
 

arn1016

Well-known member
Oct 7, 2012
54
0
0
Visit site
I ran rc11 test 9, busybox 1.19.4 wraithdu.sh. What files in the starter kit do I need to run? There is sqlite, start me up, su ics install.. Also should I uninstall current rc11 and 99supercharger.sh?

Sent from my LG-LS840 using Android Central Forums
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
Don't use a test version trust me un install the old version then download the rc 10 its stable you will need sqlite installed too then just run script from s manager and poof your supercharged and you shouldn't need the starter kit

Sent from my paranoid galaxy Nexus on 4.2.1 which really has no reason to be paranoid unless he never quit smoking and has to see his P. O. LMAO
 

slinkies

Well-known member
Oct 25, 2012
356
0
0
Visit site
It's on the xda site with all the other downloads its in the middle of all of them kinda hidden cuz they're not really in any specific order

Sent from my paranoid galaxy Nexus on 4.2.1 which really has no reason to be paranoid unless he never quit smoking and has to see his P. O. LMAO
 

arn1016

Well-known member
Oct 7, 2012
54
0
0
Visit site
100 % supercharged on ics thanks everyone for the help :thumbup: on to the next thing now

Sent from my LG-LS840 using Android Central Forums